
html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}

img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }

a { color: #422E1A; text-decoration: none; }
a:hover { color:#db595c; text-decoration:underline; }


html {background:#fff; max-width:100%; overflow-x:hidden;}
body {min-width:1620px; font-size: 16px; line-height: 1.3; color:#333333; font-weight:normal;}
 

.clear { height:0px; width:100%; clear:both; }


div {
	box-sizing: border-box;
}
a {
	box-sizing: border-box;
}
input {
	box-sizing: border-box;
}


.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}

html {
    background:url(../images/main_dl_.jpg) top center no-repeat;
    background:#fff;
  }
body {
    background:url(../images/fon10.jpg?3) top center no-repeat;
    overflow:hidden;
    position:relative;
    opacity:1;
  }
  body:hover {
    /*opacity:0;
    transition: opacity ease-in-out 10s;*/
  }
  
  /******************/

  /******************/
@font-face {
  font-family: 'Block Pro Condensed';
  src: url('BlockPro.eot');
  src: url('BlockPro.eot?#iefix') format('embedded-opentype'),
	   url('BlockPro.otf') format('otf'),
       url('BlockPro.woff2') format('woff2'),
       url('BlockPro.woff') format('woff'),
       url('BlockPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {font-family: 'Nunito';}


.center {
	margin:0 auto;
	width:1620px;
	position:relative;
	z-index:100;
}
.center:after {
    content: '';
    display: block;
    clear: both;
}
.hide {
    display:none;
}
.l_content {
    position:relative;
    z-index:100;
}
.l_parallax {
    position:absolute;
    z-index:10;
    top:0;
    left:0;
    width:100%;
}
/*соив паралаксе*/
.lb_top {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:116px;
    background:url(../images/top_fon3.png) center top no-repeat;    
    z-index:20;
    
    display:none;
}
.lb_hero {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:1200px;
    background:linear-gradient(#daf4f6, #fff);
    z-index:10;
    
    display:none;
}
.lb_camps {
    position:absolute;
    top:815px;
    left:0;
    width:100%;
    height:3900px;
    background:url(../images/fon_s2_2.png) center top no-repeat;  
    z-index:20;
    
    display:none;
}
.lb_info {
    position:absolute;
    top:2235px;
    left:0;
    width:100%;
    height:2800px;
    background:url(../images/fon_s3.png) center top no-repeat;  
    z-index:30;
    
    display:none;
}
.lb_sert {
    position:absolute;
    top:3870px;
    left:0;
    width:100%;
    height:2100px;
    background:url(../images/fon_s4.png) center top no-repeat;  
    z-index:30;
    
    display:none;
}
.lb_contacts {
    position:absolute;
    top:4659px;
    left:0;
    width:100%;
    height:2100px;
    background:url(../images/fon_s5.png) center top no-repeat;  
    z-index:30;
    display:none;
}
.lb_footer {
    position:absolute;
    top:5440px;
    left:0;
    width:100%;
    height:670px;
    background:url(../images/fon_s6.png) center top no-repeat;  
    z-index:40;
    display:none;
}

/* top */
.b_top {
    height:116px;
    /*background:url(../images/top_fon3.png) center top no-repeat;*/
    padding-top:26px;
    color: #6690c7;
    font-size:18px;
    line-height:21px;
    font-style: normal;
    font-weight: 400;
}
.b_top a {
    color: #392d8a;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px; /* 100% */
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
.b_top a:hover {
    color: #db595c;
}
.top_back {
    float:left;
    margin-right: 110px;
}
    .top_back a {
        padding-left:28px;
        background:url(../images/back.svg) left center no-repeat;
    }
.top_telefons {
    float:left;
    margin-right: 110px;
}
.top_camps {
    float:left;
    font-weight:bold;
    font-weight: 500;
    width:750px;
    text-align:right;
}
    .top_camps a {
        display:inline-block;
        margin-right:50px;
    }
    .top_camps a:last-child {
        margin-right:0;
    }
.top_lk {
    float:right;
}
    .top_lk a {
        display: block;
        padding: 14px 30px 12px 58px;
        color: #FFF;
        font-size: 15px;
        line-height: 18px;
        font-style: normal;
        font-weight: 700;
        letter-spacing: 0.7px;
        text-transform: uppercase;
        background: #db595c url(../images/lk.svg) left 30px center no-repeat;
        border-radius: 24px;
        margin-top: -10px;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px; /* 100% */
        letter-spacing: 0.9px;
        text-transform: uppercase;
    }
    .top_lk a:hover {
        color: #FFF;
        box-shadow: 1px 2px 0 #6690c7;
    }

/* header */
.b_header {
    padding-top:32px;
}
.header_logo {
    float:left;
    margin-right:25px;
}
.header_navigation {
    float:right;
    padding-top:34px;
}
    ul.menu {
        display:block;
        list-style:none;
        margin:0;
        padding:0;
    }
        ul.menu li {
            display:inline-block;
            margin:0;
            padding:0;
            margin-right:40px;
        }
            ul.menu li a {
                display:block;
                color: #6690c7;
                font-size: 21px;
                font-style: normal;
                font-weight: 700;
                line-height: 21px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
            ul.menu li a:hover {
                color: #db595c;
                text-decoration:none;
            }
.header_presentation {
    float:right;
    padding-top:34px;
    text-align:right;
    margin-left:20px;
}
.header_presentation a {
    display:inlineblock;
    color: #db595c;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 100% */
    letter-spacing: 0.9px;
    text-transform: uppercase;
    background:url(../images/presentation.svg) left center no-repeat;
    padding-left:28px;
}
.header_presentation a:hover {
    text-decoration:none;
}

/* hero */
.b_hero {
    padding-top:100px;
    height:800px;
}
.b_hero .center {
    padding-right:860px;
    position:relative;
}
.hero_pretitle {
    padding-top:15px;
    color: #9EA6AC;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
}
.hero_title {
    padding-top:20px;
    color: #457fcb;
    font-size: 65px;
    font-style: normal;
    font-weight: normal;
    letter-spacing:2px;
    font-family: 'Block Pro Condensed';
    line-height: 75px;
    
    /*text-shadow: 1px 1px 0 #000;*/
}
    .hero_title span {
        color: #eb3438;
    }
.hero_text {
    padding-top:30px;
    color: #333;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;    
}
.hero_btn {
    padding-top:70px;
    padding-bottom:140px;
}
.hero_btn:after {
    content: '';
    display: block;
    clear: both;
}
    .hero_btn a {
        display: block;
        float:left;
        padding: 27px 60px 23px 60px;
        color: #FFF;
        font-size: 20px;
        line-height:20px;
        font-style: normal;
        font-weight: 700;
        text-transform: uppercase;
        background: #eb3438;
        border-radius: 35px;
    }
    .hero_btn a:hover {
        box-shadow: 2px 2px 0 #6690c7;
    }
    
    
.hero_image {
    position:absolute;
    right:0;
    top:0;
    width:760px;
    height:600px;
}
.hero_image_shadow {
    position:absolute;
    right:0;
    top:0;
    z-index:10;
}
.hero_image_main {
    position:absolute;
    right:0;
    top:0;
    z-index:20;
    -webkit-mask-image: url(/images/doc/camp_mask_right.png); 
    mask-image: url(/images/doc/camp_mask_right.png);
}


/* footer */
.b_footer {
padding-top:100px;
    height:auto;
}

.b_footer ul.menu li a {
                display:block;
                color: #6690c7;
                font-size: 18px;
                font-style: normal;
                font-weight: 700;
                line-height: 18px; /* 100% */
                letter-spacing: 0.9px;
                text-transform: uppercase;
            }
.footer_copyright {
    color: #333;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    float:left;
    margin-bottom:30px;
    width:410px;
}
.footer_navigation {
    float:right;
    width:1200px;
}
.footer_navigation ul.menu li {
    margin-right: 35px;
}
.footer_privacy {
    float:left;
    width:410px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:40px;
}

.footer_back {
    float:left;
    margin-right: 190px;
}
    .footer_back a {
        padding-left:28px;
        background:url(../images/back.svg) left center no-repeat;
    }

.footer_camps {
    float:left;
    font-weight:bold;
}
    .footer_camps a {
        display:inline-block;
        margin-right:50px;
        color: #334E60;
        font-size: 21px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
    }
    .footer_camps a:last-child {
        margin-right:0;
    }
.footer_developer {
    float:right;
    margin-right:100px;
    color: rgba(51, 78, 96, 0.50);
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom:40px;
}

